import { ComponentFixture, TestBed } from '@angular/core/testing';

import { LDModeComponent } from './l-d-mode.component';

describe('LDModeComponent', () => {
  let component: LDModeComponent;
  let fixture: ComponentFixture<LDModeComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ LDModeComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(LDModeComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
